<style type="text/css">
	/* The box container div with id 30158 */
	div#rssincl-box-30158 {
		width: 350px; /* sets the width of your RSSbox */
		overflow-x: auto; /* sets a scrollbar if the content is larger than 350px */
	}
.colorbar {
	background-color: #008e7b;
	height: 20px;
	width: 650px;
	margin-right: 5px;
	margin-bottom: 0px;
	padding-top: 7px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top: 0px;
	color: #FFF;
}
/* All elements inside the box container */
	div#rssincl-box-306426 *{
	font-family: Arial, Helvetica, sans-serif; /* sets the font family for all elements within the RSSbox */
	text-align:left; /* sets text-align to left for all elements*/
	margin:0; /* sets margin to zero for all elements*/
	padding:0; /* sets the line-height a bit greater than normal*/
	clear:both; /* no floating in general */
	}
/* The div around the title */
	div#rssincl-box-306426 div.rssincl-head {
	background-repeat:repeat-x; /* general background color when background image not shown*/
	padding-top: 0px;
	padding-bottom: 10px;
	font-size: 12px;
	}
/* The <p> which contains the title of the box, and the <a> tag wrapped around the title (if used) */
	div#rssincl-box-306426 div.rssincl-head p.rssincl-title,
div#rssincl-box-306426 div.rssincl-head p.rssincl-title a {
	font-size: 12px;
	margin: 0px;
	}
/* The div around the content elements / news items */
	div#rssincl-box-306426 div.rssincl-content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
/* The div around each news item */
	div#rssincl-box-306426 div.rssincl-content div.rssincl-entry {
	background-repeat:repeat-x; /* background-color when image is not shown */
	border-bottom:1px solid #C0C0C0; /* set grey border right */
	padding-top: 10px;
	padding-bottom: 10px;
	}
/* The <p> tag containing the news item title */
	div#rssincl-box-306426 div.rssincl-content div.rssincl-entry p.rssincl-itemtitle {
	margin-bottom:6px; /* margin below the item title*/
	font-size: 12px;
	}
 
	/* The <a> tag wrapped around the news item title */
	div#rssincl-box-30158 div.rssincl-content div.rssincl-entry p.rssincl-itemtitle a {
	font-size: 12px; /* bold */
	text-decoration:none; /* lets it look like a link */
	color: #333333;	 /* dark grey */
	}
/* Set a color for rolling over the item title*/
	div#rssincl-box-306426 div.rssincl-content div.rssincl-entry p.rssincl-itemtitle a:hover{
	}
/* The <p> tag containing the item description, and all elements inside this tag */
	div#rssincl-box-306426 div.rssincl-content div.rssincl-entry p.rssincl-itemdesc,
div#rssincl-box-306426 div.rssincl-content div.rssincl-entry p.rssincl-itemdesc *{
	font-size: 12px; /* general font size 12px */
	color: #333333; /* dark grey */
	font-family: Arial, Helvetica, sans-serif;
	}
/* The <p> tag containing the item date, and all elements inside this tag */
	div#rssincl-box-306426 div.rssincl-content div.rssincl-entry p.rssincl-itemdate,
div#rssincl-box-306426 div.rssincl-content div.rssincl-entry p.rssincl-itemdate *{
	font-size: 12px; /* set date smaller than normal text */
	color: #333333; /* dark grey again */
	font-family: Arial, Helvetica, sans-serif;
	}
div#rssincl-box-306426 div.rssincl-content div.rssincl-entry p.rssincl-itemdate {
		margin-bottom:6px; /* a bit of space below the date*/
	}
/* If there are images inside the description, you can style them as well */
	div#rssincl-box-306426 div.rssincl-content div.rssincl-entry div.rssincl-itemdesc img {
	}
/* There is a clearer div which you can set to "clear:both"... */
	div#rssincl-box-306426 div.rssincl-content div.rssincl-entry div.rssincl-clear {
		clear:both; /* important when using "float" for item elements */
	}
</style>
div#rssincl-box-306426 img {
	font-family: Arial, Helvetica, sans-serif; /* sets the font family for all elements within the RSSbox */
	text-align:left; /* sets text-align to left for all elements*/
	margin:0; /* sets margin to zero for all elements*/
	padding:0; /* sets the line-height a bit greater than normal*/
	clear:both; /* no floating in general */
}
